.section-contact {
    margin-bottom: 50px;
}

.section-contact h3 {
    font-size: 40px;
    line-height: 45px;
    margin-bottom: 25px;
}

.section-contact h4 {
    font-size: 28px;
    line-height: 45px;
    margin-bottom: 25px;
}

.section-contact address {
    font-style: normal;
}

.contact-head .address-row:not(:last-of-type) {
    margin-bottom: 15px;
}

.contact-addresses .address-row:not(:last-of-type) {
    margin-bottom: 5px;
}

.contact-head .address-row {
    display: flex;
    line-height: 25px;
}

.contact-head .address-row i  {
    transform: translateY(5px);
    margin-right: 20px;
}

.contact-addresses .address-row {
    display: flex;
    line-height: 20px;
    font-size: 14px;
}

.contact-addresses .address-row i {
    transform: translateY(2px);
    margin-right: 10px;
}

.address-row a {
    text-decoration: none;
    color: inherit;
}

.address-row a:hover {
    text-decoration: underline;
}

.contact-addresses-wrapper {
    height: 100%;
    width: 100%;
    position: absolute;
    z-index: 2;
    margin-top: -100px;
}

.contact-addresses-container {
    margin-top: 100px;
}
.school-site .contact-addresses-container {
    position: static;
}

.contact-addresses {

}

.contact-head {
    margin-bottom: 30px;
}
.contact-head h3 {
    margin-top: 50px;
}

.contact-address-wrapper {
    position: relative;
}

.contact-address {
    padding: 15px 20px;
    background-color: var(--white-color);
    margin-bottom: 10px;
    transition: transform 500ms ease-in-out;

    background: linear-gradient(white, white) left no-repeat, url('../../images/rounded-shapes/bcda.svg') right no-repeat;
    background-size: calc(100% - 59px) 100%, 60px 100%;

    filter: var(--filter-shadow);
}

.contact-address-wrapper:hover,
.contact-address-wrapper.active {

}
.contact-address-wrapper:hover .contact-address,
.contact-address-wrapper.active .contact-address {
    transform: scale(1.05);
    transition-duration: 150ms;
}

.contact-form {
    padding: 50px;
    background-color: #fff;
    margin-top: -100px;
    margin-bottom: 100px;
    box-shadow: var(--box-shadow);
}

.contact-map {
    min-height: 320px;
    height: calc(100vh - 200px);
    background-color: #ccc;
}

.school-site .contact-map {
    height: 400px;
    margin-top: 315px;
}

.contact-form .form-row input:not([type="submit"]),
.contact-form .form-row textarea {
    border: 1px solid var(--text-color);
}

.contact-form .form-row textarea {
    min-height: 200px;
}

.contact-form .form-row:last-of-type {
    margin-top: 30px;
}

.contact-form p:last-of-type {
    margin-bottom: 30px;
}

.contact-form .form-row label {
    display: block;
    font-size: 14px;
    line-height: 26px;
    font-weight: 500;
    margin-bottom: 5px;
}

@media only screen and (max-width: 1000px) {
    .contact-addresses-container {
        position: static!important;
        width: auto!important;
        margin-top: 0;
    }
    .contact-addresses-wrapper {
        position: static;
        height: auto!important;
        margin-top: 0;
    }
    .contact-address-wrapper {
        margin-bottom: 20px;
    }
    .school-site .contact-map {
        margin: 0;
    }
    .contact-address {
        background: none;
        filter: none;
        padding: 0;
    }
    .section-contact {
        margin-bottom: 0;
    }
    .contact-form {
        margin-top: 30px;
    }

    .section-contact h3 {
        font-size: 35px;
        line-height: 40px;
        margin-top: 30px;
    }
}

@media only screen and (max-width: 800px) {
    .contact-map {
        max-height: 400px;
    }
    .contact-form {
        margin-bottom: 30px;
    }

    .section-contact h3 {
        font-size: 30px;
        line-height: 35px;
    }
}

@media only screen and (max-width: 600px) {
    .contact-form {
        padding: 15px;
    }
    .contact-head,
    .contact-address {
        padding-left: var(--gap);
        padding-right: var(--gap);
    }

    .section-contact h3 {
        font-size: 25px;
        line-height: 30px;
    }
}